## param_getproperties

### Use

You display all properties as well as their values for the database parameter specified.

See also:

Co ncepts of the Database System, Properties of Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_getproperties <parameter_name>

<parameter_name> | Name of the database parameter

### Reply

OK

<property> <value>

<property> <value>

...

Values for the Reply Fields

Value | Description
<property> | Database parameter property
<value> | Value of the property

In the event of errors, see Reply Format.